require 'phi'
include  Phi 

require 'editor'

form = Form.new
ed = Editor.new form
ed.align = AL_CLIENT
pop = new_popup_menu(form, :pop, [
    pcut = Phi::new_item('切り取り(&X)', '', :pcut1),
    pcopy = Phi::new_item('コピー(&C)', '', :pcopy1),
    ppaste = Phi::new_item('貼り付け(&V)', '', :ppaste1),
])
ed.popup_menu = pop
form.show
mainloop
